Subject: problem facing while composing the messages ....

From: ismail <[email-masked]>
Date: Fri, 7 Feb 1997 11:49:54 +0000 (GMT)

---------- Forwarded message ----------
Date: Fri, 7 Feb 1997 11:22:26 +0000 (GMT)
From: ismail <[email-masked]>
To: [email-masked]

   ----- Transcript of session follows -----
550 giasnd01.vsnl.net.in (smtpl)... 550 Host unknown
554 <[email-masked]>... 550 Host unknown (Authoritative answer from name server)

   ----- Unsent message follows -----
Date: Fri, 7 Feb 1997 11:17:34 +0000 (GMT)
From: ismail <[email-masked]>
To: [email-masked]
Subject: problem while composing the message by us. (fwd)

---------- Forwarded message ----------
Date: Thu, 6 Feb 1997 15:30:28 +0000 (GMT)
From: ismail <[email-masked]>
To: [email-masked]
Subject: problem while composing the message by us.

dear sir,

we regret to write you that whenver we are openning  to compose any
message the following text is  automatically paears, how we should remove
this from compose file. pls help and advise us, as every time we have to
spent a lot of time to cut the text and then type the new  desired
message.

upper india tannery / kanpur / india
-------------------------------------
the following message is automatically appearing :-
_____________________________________________________

eeing youir e-mail on 03.2.97
I have got the form mailed to you again through same bloody courier co
vide
C.N.No.D-27172158. Pray it has been received by you Inshaallah.

You are well aware that  for urgent matters like receipt of H.P.S.Forms
and
Apeda Membership certificate forms youi must not rely only on e-mail. If
your
e-mail is not responded within 24 hours of its despatch please be sure
that
there is some problem either at your or our end.

Regards
syed Ahmad.

P.S. I have right now been told by First Flight Couriers Ltd. that the
courier
containing Hamdard School Forms have been delievered at your office on
29.01.96.
I will try to send you the photocopy of P>O>D. if i could get from them.

Is'nt it strange?